uuid: 891b5200-7849-428b-a04b-cdbe8f0b2565
langcode: cs
status: true
dependencies:
  config:
    - field.storage.node.field_csgov_attachments
    - media.type.document
    - node.type.csgov_board
_core:
  default_config_hash: 4bXcwnq4hWcQXNZQN38y33x6eN-q0dypQpYu5lkFXhI
id: node.csgov_board.field_csgov_attachments
field_name: field_csgov_attachments
entity_type: node
bundle: csgov_board
label: Příloha
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
